.mario1{
	background: url(../imagenes/f01.png) left bottom repeat-x,
				url(../imagenes/f02.png) left bottom no-repeat,
				url(../imagenes/f03.png) left top repeat-x;
	background-color: #a4d3ff;

	width: 220px;
	height: 120px;

	border: 2px solid blue;
}

.mario2{
	background: url(../imagenes/f01.png) left bottom repeat-x,
				url(../imagenes/f02.png) left bottom no-repeat,
				url(../imagenes/f03.png) left top repeat-x;
	background-color: #a4d3ff;

	width: 350px;
	height: 250px;

	margin-left: 50px;
	margin-top: 20px;

	border: 2px solid blue;
}

.mario3{
	background: url(../imagenes/f01.png) left bottom repeat-x,
				url(../imagenes/f02.png) left bottom no-repeat,
				url(../imagenes/f03.png) left top repeat-x;
	background-color: #a4d3ff;

	width: 220px;
	height: 100px;

	margin-top: 20px;

	border: 2px solid blue;
}